## fonts-cantarell 0.303.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
appdirs==1.4.4
    # via fs
attrs==21.2.0
    # via
    #   -r requirements.in
    #   cattrs
    #   statmake
    #   ufolib2
booleanoperations==0.9.0
    # via ufo2ft
cattrs==1.7.1
    # via statmake
cffsubr==0.2.8
    # via ufo2ft
cu2qu==1.6.7
    # via ufo2ft
fontmath==0.8.1
    # via -r requirements.in
fonttools[lxml,ufo,unicode]==4.25.2
    # via
    #   -r requirements.in
    #   booleanoperations
    #   cffsubr
    #   cu2qu
    #   fontmath
    #   psautohint
    #   statmake
    #   ufo2ft
    #   ufolib2
fs==2.4.13
    # via fonttools
lxml==4.6.3
    # via fonttools
psautohint==2.3.1
    # via -r requirements.in
pyclipper==1.3.0
    # via booleanoperations
pytz==2021.1
    # via fs
six==1.16.0
    # via fs
skia-pathops==0.6.0.post2
    # via -r requirements.in
statmake==0.3.0
    # via -r requirements.in
ufo2ft[cffsubr]==2.23.0
    # via -r requirements.in
ufolib2==0.11.1
    # via -r requirements.in

# The following packages are considered to be unsafe in a requirements file:
# setuptools

## fonts-cantarell 0.0.6+git20110405

=== debian/changelog ===
fonts-cantarell (0.0.6+git20110405-1) unstable; urgency=low

  * Initial Release. (Closes: #628812)
    A big thank you to Fabian Greffrath for starting off the packaging,
    and, of course, to Christian Perrier for pushing this forward.
  * Use GNOME git as "upstream" as of 2011-04-05
  * Follow the pkg-fonts conventions for naming 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 28 Sep 2011 11:44:19 +0200

=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://abattis.org/cantarell/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell


Package: fonts-cantarell
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: sans serif font family designed for on-screen readability
 The Cantarell font family is designed as a contemporary Humanist sans serif
 and is particularly designed for on-screen reading on mobile devices at small
 sizes, such as phones and tablets.
 .
 This is the open font officially chosen by default for the GNOME 3 desktop and
 for Fedora branding materials.
 .
 Regular and bold weights are provided for now. Italics are planned. 
 .
 Each font file currently contains 391 glyphs, and fully support the
 following writing systems: Basic Latin, Western European, Catalan,
 Baltic, Turkish, Central European, Dutch and Afrikaans.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@


# Waiting for proper upstream resolution of build path, versionning and tree structure consistency: see GNOME bugzilla.

override_dh_auto_configure:

override_dh_auto_build:

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/cantarell-fonts/([\d\.]+)[02468]/cantarell-fonts-([\d\.]+)\.tar\.gz

## fonts-cantarell 0.0.7

=== debian/changelog ===
fonts-cantarell (0.0.7-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Override upstream install rule to avoid installing font files
    twice (Closes: #662673).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 05 Mar 2012 17:12:06 +0100

fonts-cantarell (0.0.7-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * New upstream release . Closes: #645966
  * Updated watch file
  * Adjusted DEP5 formats
  * No more need to override dh_auto_build and dh_auto_configure

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 08:39:09 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>
+Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
+ Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 Homepage: http://abattis.org/cantarell/

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/cantarell-fonts/([\d\.]+)[0123456789]/cantarell-fonts-([\d\.]+)\.tar\.bz2

## fonts-cantarell 0.0.8

=== debian/changelog ===
fonts-cantarell (0.0.8-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * merge upstream 0.0.8
  * Update debian/watch to scan for the xz tarball.
  * Change Homepage field to point to the page at live.gnome.org.
  * Install NEWS via dh_installchangelogs and remove debian/docs.

  [ Christian Perrier ]
  * Use versioned copyright format
  * Update Standards to 3.9.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2012 23:09:24 +0200

## fonts-cantarell 0.0.9

=== debian/changelog ===
fonts-cantarell (0.0.9-1) unstable; urgency=low

  * merge upstream 0.0.9

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 11 Jun 2012 11:30:25 +0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
-Homepage: http://abattis.org/cantarell/
+Standards-Version: 3.9.3
+Homepage: http://live.gnome.org/CantarellFonts
 Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:

## fonts-cantarell 0.0.11

=== debian/changelog ===
fonts-cantarell (0.0.11-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:42:24 +1300

## fonts-cantarell 0.0.14

=== debian/changelog ===
fonts-cantarell (0.0.14-1) unstable; urgency=low

  * Imported Upstream version 0.0.14
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Add debian/gbp.conf for pristine-tar and xz upstream tarball compression.
  * Remove debian/clean, instead remove otf/*.otf during dh_auto_configure
    to force rebuild.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 26 Aug 2013 11:08:45 +0200

fonts-cantarell (0.0.13-1) unstable; urgency=low

  * merge upstream 0.0.13 (Closes: #712707)

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 19 Jun 2013 12:07:21 +0200

fonts-cantarell (0.0.11-1) experimental; urgency=low

  * merge upstream 0.0.10
    + Vertically align ¿ (U+00BF) and ¡ (U+00A1) (Closes: #681151).
  * merge upstream 0.0.10.1
    + Rebuild OTF fonts from SFD sources.
    + Use upstream's install rule.
    + Remove README.Debian, does not apply anymore.
  * Rename debian/bug/* to debian/fonts-cantarell.bug-*.
  * Add symlink for fontconfig file.
  * Add "Multi-Arch: foreign" control field
  * merge upstream 0.0.11

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 03 Dec 2012 10:08:04 +0100

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: fontforge-nox | fontforge
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/CantarellFonts
-Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary
 
 
 Package: fonts-cantarell
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, fontconfig
 Description: sans serif font family designed for on-screen readability
  The Cantarell font family is designed as a contemporary Humanist sans serif

## fonts-cantarell 0.0.15

=== debian/changelog ===
fonts-cantarell (0.0.15-1) unstable; urgency=low

  * Imported Upstream version 0.0.15
  * Touch the source files instead of removing the font files.
  * Bump Standards-Version: 3.9.4, no changes needed.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 02 Oct 2013 21:09:54 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: fontforge-nox | fontforge
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/CantarellFonts
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	touch src/*.sfd
	dh_auto_configure -- \
		--enable-source-rebuild \
		--with-configdir=/etc/fonts/conf.avail \
		--with-fontdir=/usr/share/fonts/opentype/cantarell

override_dh_installchangelogs:
	dh_installchangelogs NEWS

## fonts-cantarell 0.0.16

=== debian/changelog ===
fonts-cantarell (0.0.16-1) unstable; urgency=low

  * New upstream version. Closes: #762989
  * debian/copyright: no need to specify that debian/* use the same license
    as the font software. Tat also fixes a lintian warning, as the license short
    name wasn't specified.
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 28 Sep 2014 19:05:10 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: fontforge-nox | fontforge
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://live.gnome.org/CantarellFonts
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary

## fonts-cantarell 0.0.21

=== debian/changelog ===
fonts-cantarell (0.0.21-1) unstable; urgency=medium

  * Imported Upstream version 0.0.21

 -- Fabian Greffrath <fabian@debian.org>  Sun, 24 Jan 2016 16:25:05 +0100

fonts-cantarell (0.0.18.1-1) unstable; urgency=medium

  * Imported Upstream version 0.0.18.1
  * Do not "touch src/*.sfd" in debian/rules anymore,
    remove otf/*.otf instead.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 09 Nov 2015 15:32:40 +0100

fonts-cantarell (0.0.17.2-1) unstable; urgency=medium

  * Imported Upstream version 0.0.17.2 (Closes: #802472)

 -- Fabian Greffrath <fabian@debian.org>  Tue, 20 Oct 2015 14:21:37 +0200

fonts-cantarell (0.0.17-1) unstable; urgency=medium

  * Imported Upstream version 0.0.17
    + baseline and bluezone fixes for autohinter to produce valid hints
    + many glyphs adjusted for baseline and proper hinting
  * Disable the patch to enforce auto-hinting for the time being.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 04 Oct 2015 10:10:24 +0200

fonts-cantarell (0.0.16-2) unstable; urgency=high

  * Reportedly, Cantarell looks blurry when rendered with the CFF
    engine enabled in freetype 2.6-1. As a work-around, force
    auto-hinting in the fontconfig snippet (Closes: #798805).

  * Clarify copyright of files in debian/*.
  * Run "wrap-and-sort -asb".
  * Update Uploaders field to my <fabian@debian.org> account.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.6.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 21 Sep 2015 08:31:44 +0200

=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Christian Perrier <bubulle@debian.org>,
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 fontforge-nox | fontforge
Standards-Version: 3.9.6
Homepage: http://live.gnome.org/CantarellFonts
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary

Package: fonts-cantarell
Architecture: all
Multi-Arch: foreign
Depends:
 fontconfig,
 ${misc:Depends}
Description: sans serif font family designed for on-screen readability
 The Cantarell font family is designed as a contemporary Humanist sans serif
 and is particularly designed for on-screen reading on mobile devices at small
 sizes, such as phones and tablets.
 .
 This is the open font officially chosen by default for the GNOME 3 desktop and
 for Fedora branding materials.
 .
 Regular and bold weights are provided for now. Italics are planned.
 .
 Each font file currently contains 391 glyphs, and fully support the
 following writing systems: Basic Latin, Western European, Catalan,
 Baltic, Turkish, Central European, Dutch and Afrikaans.

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	touch src/*.sfd
+	$(RM) otf/*.otf
 	dh_auto_configure -- \
 		--enable-source-rebuild \
 		--with-configdir=/etc/fonts/conf.avail \

## fonts-cantarell 0.0.24

=== debian/changelog ===
fonts-cantarell (0.0.24-1~ubuntu16.04.0) xenial; urgency=medium

  * Backport to Ubuntu 16.04 to fix some accented characters
    having zero width (LP: #1592833)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2016 14:00:36 -0400

fonts-cantarell (0.0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #818964
  * Fixes width of some accented characters. Closes: #822762, #822689
  * debian/patches/build-with-old-fontforge.patch: disable
    SelectGlyphsSplines() call to work with older version of fontforge
    available in Debian.
  * Update Standards-Version to 3.9.8.
  * Update Vcs-Git and Vcs-Browser to use https URLs.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 May 2016 11:02:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
@@ -10,10 +11,10 @@
  debhelper (>= 9)
 Build-Depends-Indep:
  fontforge-nox | fontforge
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://live.gnome.org/CantarellFonts
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cantarell.git
 
 Package: fonts-cantarell
 Architecture: all

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/cantarell-fonts/([\d\.]+)[0123456789]/cantarell-fonts-([\d\.]+)\.tar\.xz

## fonts-cantarell 0.0.25

=== debian/changelog ===
fonts-cantarell (0.0.25-4) unstable; urgency=medium

  * maintscript: Fix version for rm_conffile

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 14:37:48 -0500

fonts-cantarell (0.0.25-3) unstable; urgency=medium

  * Team upload
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/
  * Add AppStream metadata
  * Use debian/docs to install NEWS and README
  * Update debian/watch and Homepage
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Nov 2017 23:33:04 -0500

fonts-cantarell (0.0.25-2) unstable; urgency=medium

  * Build-Depend on a recent enough version of fontforge.
  * Remove all patches, not needed anymore.
  * Bump debhelper compat to 10.
  * Add Build-Depends on pkg-config.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 13 Nov 2016 17:29:27 +0100

fonts-cantarell (0.0.25-1) unstable; urgency=medium

  * Imported Upstream version 0.0.25 (Closes: #835154).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 23 Aug 2016 22:10:47 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 10),
+ pkg-config
 Build-Depends-Indep:
- fontforge-nox | fontforge
-Standards-Version: 3.9.8
-Homepage: http://live.gnome.org/CantarellFonts
+ fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~)
+Standards-Version: 4.1.1
+Homepage: https://wiki.gnome.org/Projects/CantarellFonts
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
 
 Package: fonts-cantarell
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	$(RM) otf/*.otf
	dh_auto_configure -- \
		--enable-source-rebuild \
		--with-fontdir=/usr/share/fonts/opentype/cantarell

## fonts-cantarell 0.110

=== debian/changelog ===
fonts-cantarell (0.110-1) unstable; urgency=medium

  * New upstream release
  * Add revert-require-new-fontmake-psautohint.patch:
    Build with the fontmake and psautohint versions we currently have
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 12:16:14 -0400

fonts-cantarell (0.101-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete fontconfig symlink (Closes: #891589)
  * Fix font installation directory

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 07:59:15 -0400

fonts-cantarell (0.100-2) experimental; urgency=medium

  * Fix font installation directory
  * Drop local version of AppStream metadata since upstream provides it now

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Feb 2018 22:06:29 -0500

fonts-cantarell (0.100-1) experimental; urgency=medium

  * New upstream release
    - Font has been redesigned. Note that glyph coverage in the font is
      not as complete as in the previous release.
  * Build with meson
  * Build with fontmake and psautohint instead of fontforge
  * Build-Depend on appstream
  * debian/copyright: Add prebuilt fonts to Files-Excluded
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 11:19:19 -0500

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
- Fabian Greffrath <fabian@debian.org>
+ Fabian Greffrath <fabian@debian.org>,
+ Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11.1.3),
+ meson,
  pkg-config
 Build-Depends-Indep:
- fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~)
+ appstream,
+ fontmake,
+ psautohint
 Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Projects/CantarellFonts
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell
 
 Package: fonts-cantarell
 Architecture: all

## fonts-cantarell 0.111

=== debian/changelog ===
fonts-cantarell (0.111-3) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Drop unnecessary debian/gbp.conf
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927560)
    - Use dh13
    - Set Standards-Version: 4.5.0
  * debian/copyright
    - Update Source: URL to point gitlab.gnome.org
    - Remove unnecessary "Files-Excluded: prebuilt" to import orig tarball

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Oct 2020 17:41:22 +0900

fonts-cantarell (0.111-2) unstable; urgency=medium

  * Drop revert-require-new-fontmake-psautohint.patch
  * Bump Build-Depends on fontmake to 1.5.1 and psautohint to 1.7

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Sep 2018 18:37:01 -0400

fonts-cantarell (0.111-1) unstable; urgency=medium

  * New upstream version 0.111
  * Modify revert-require-new-fontmake-psautohint.patch:
    - Don't pass unrecognized -qq to psautohint (Closes: #908020)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 08:10:15 -0400

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
- Christian Perrier <bubulle@debian.org>,
+ Hideki Yamane <henrich@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 11.1.3),
+ debhelper-compat (= 13),
  meson,
  pkg-config
 Build-Depends-Indep:
  appstream,
- fontmake,
- psautohint
-Standards-Version: 4.1.1
+ fontmake (>= 1.5.1),
+ psautohint (>= 1.7)
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Projects/CantarellFonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell

=== debian/watch ===
version=4
https://download.gnome.org/sources/cantarell-fonts/([\d\.]+)/ \
	cantarell-fonts@ANY_VERSION@\.tar\.xz

## fonts-cantarell 0.303

=== debian/changelog ===
fonts-cantarell (0.303-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace our patch to build without pathops with the one accepted
    upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 10 Dec 2021 10:23:37 +0100

fonts-cantarell (0.303-1) experimental; urgency=medium

  * Upload to experimental.

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on python3-distutils
  * Build-Depend on afdko-bin
  * debian/rules: Add /usr/libexec/afdko to $PATH during build

  [ Fabian Greffrath ]
  * New upstream version 0.303 (Closes: #953740).
  * Only build the static fonts, not the variable one. This saves us a
    Build-Depends on statmake, which is not yet in Debian.
  * Remove overlaps using the default "booleanOperations" algorithm.
    This saves us a Build-Depends on skia-pathops, which is not yet in
    Debian.
  * Remove *.pyc in the clean rule.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 06 Dec 2021 22:02:03 +0100

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- pkg-config
+ pkg-config,
+ python3-distutils
 Build-Depends-Indep:
+ afdko-bin,
  appstream,
  fontmake (>= 1.5.1),
  psautohint (>= 1.7)

## fonts-cantarell 0.303.1

=== debian/changelog ===
fonts-cantarell (0.303.1-4) unstable; urgency=medium

  * Create a debian/NEWS file to inform users about the requirement to
    restart the desktop session immediately after the font upgrade
  * Upload to unstable

 -- Fabian Greffrath <fabian@debian.org>  Tue, 18 Feb 2025 07:48:06 +0100

fonts-cantarell (0.303.1-3) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Add Build-Depends: python3-statmake and switch to variable font
    (Closes: #1095147)

  [ Fabian Greffrath ]
  * Explicitly build and install only the variable font
  * Update package description accordingly
  * Update my Debian packaging copyright
  * Upload to experimental

 -- Fabian Greffrath <fabian@debian.org>  Fri, 07 Feb 2025 10:41:50 +0100

fonts-cantarell (0.303.1-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Drop python3-distutils from Build-Depends (Closes: #1065860)

  [ Debian Janitor ]
  * Fix some issues reported by lintian
  * Remove an obsolete maintscript entry.
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bícha ]
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 16:36:16 -0400

fonts-cantarell (0.303.1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Update project homepage

  [ Hideki Yamane ]
  * New upstream version 0.303.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * debian/control
    - Update standards version to 4.6.1, no changes needed.
    - Add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Jun 2022 17:19:03 +0900

=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Fabian Greffrath <fabian@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf
Build-Depends-Indep:
 afdko-bin,
 appstream,
 fontmake,
 psautohint,
 python3-statmake,
Standards-Version: 4.7.0
Homepage: https://cantarell.gnome.org/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell
Rules-Requires-Root: no

Package: fonts-cantarell
Architecture: all
Multi-Arch: foreign
Depends:
 fontconfig,
 ${misc:Depends}
Description: sans serif font family designed for on-screen readability
 The Cantarell font family is designed as a contemporary Humanist sans serif
 and is particularly designed for on-screen reading on mobile devices at small
 sizes, such as phones and tablets.
 .
 This is the open font officially chosen by default for the GNOME 3 desktop and
 for Fedora branding materials.
 .
 This package contains the variable font.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export PATH := $(PATH):/usr/libexec/afdko

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dfontsdir=/usr/share/fonts/opentype/cantarell \
		-Duseprebuilt=false \
		-Dbuildstatics=false \
		-Dbuildvf=true

## fonts-cantarell 0.311

=== debian/changelog ===
fonts-cantarell (0.311-1) unstable; urgency=medium

  * Update debian/watch file to version 5, watch GNOME GitLab
    repository
  * New upstream version 0.311
  * Update Build-Depends: Remove pkgconf, appstream, psautohint,
    python3-statmake; replace afdko-bin by afdko, and fontmake by
    python3-fonttools, python3-ufo2ft and python3-ufolib2
  * Remove patches applied upstream, add new patch to not clean fonts
    until python3-uharfbuzz is available in Debian
  * Bump Standards-Version to 4.7.2
  * Remove redundant RRR: no
  * Update debian/copyright
  * Update, i.e. shorten package description
  * Run 'wrap-and-sort -ast'

 -- Fabian Greffrath <fabian@debian.org>  Wed, 07 Jan 2026 09:48:11 +0100

=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Fabian Greffrath <fabian@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 afdko,
 meson,
 python3-fonttools,
 python3-ufo2ft,
 python3-ufolib2,
#python3-uharfbuzz,
Standards-Version: 4.7.2
Homepage: https://cantarell.gnome.org/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell

Package: fonts-cantarell
Architecture: all
Multi-Arch: foreign
Depends:
 fontconfig,
 ${misc:Depends},
Description: sans serif font family designed for on-screen readability
 The Cantarell typeface family is a contemporary Humanist sans serif,
 and was used by the GNOME project for its user interface.
 .
 This package contains the variable font.

=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.gnome.org/GNOME/cantarell-fonts
